petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscFVCreate

Creates an empty PetscFV object. The type can then be set with PetscFVSetType().

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVCreate(MPI_Comm comm, PetscFV *fvm)

Collective on MPI_Comm Many br

### Input Parameter

comm -The communicator for the PetscFV object Many br

### Output Parameter

fvm -The PetscFV object Many br

Many br

### See Also

PetscFVSetType(), PETSCFVUPWIND

Level:beginner
Location:src/dm/dt/interface/dtfv.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/ts/examples/tutorials/ex11.c.html